RubyGems Navigation menu

amcharts.rb 3.4.8.0

Ruby wrapper for Amcharts

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 3.11.2.17 - February 14, 2017 (1,04 MB)
  2. 3.11.2.16 - January 04, 2017 (1,04 MB)
  3. 3.11.2.14 - October 21, 2014 (1,04 MB)
  4. 3.11.1.14 - September 20, 2014 (1,04 MB)
  5. 3.4.8.0 - April 16, 2014 (1,03 MB)
Mostrar todas las versiones (20 total)

dependencias de Runtime (2):

collection_of >= 1.0.3
rails > 3.0.0

dependencias de Development (6):

bundler ~> 1.3
mechanize >= 0
pry >= 0
rake >= 0
rubyzip = 1.1.0
thor >= 0

Propietarios:

Autores:

  • Daniel Vandersluis

SHA 256 checksum:

a7374749235bdc0658c6f7e6989c3048a75b219b7a50959da8e7f1a21d753e9c

Total de descargas 62.041

Para esta versión 3.333

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: